Categories:
  - Theming
License: GPL-3.0-only
AuthorName: Joscha
AuthorEmail: joscha.loos@rwth-aachen.de
SourceCode: https://github.com/OlauncherCF/OlauncherCF
IssueTracker: https://github.com/OlauncherCF/OlauncherCF/issues

AutoName: Olauncher Clutter Free

RepoType: git
Repo: https://github.com/OlauncherCF/OlauncherCF

Builds:
  - versionName: fork1.4
    versionCode: 4
    commit: fork1.4
    subdir: app
    gradle:
      - yes

  - versionName: fork1.5
    versionCode: 5
    commit: d485e736e7f9d23f8ac599cd28c5da1c05c0f776
    subdir: app
    sudo:
      - apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: fork1.6
    versionCode: 6
    commit: acb119dce60bd4668a4e5eece2dcf6df894c0c5c
    subdir: app
    sudo:
      - apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: fork1.7
    versionCode: 7
    commit: e363dbe86f4e5b8fbc5bf0cccc1b6dd4836aac29
    subdir: app
    sudo:
      - apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: fork1.8
    versionCode: 8
    commit: 89da54143d2d927cd3d586f9612f6ecd14f5837a
    subdir: app
    sudo:
      - apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v1.2.6
    versionCode: 16
    commit: adf190ed3f5f8ac3cd87fc5f1d1f1a1b18a1d8dc
    subdir: app
    sudo:
      - apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v1.2.7
    versionCode: 17
    commit: d43ffcc6e13e13b647cf0c8297df26cb66507437
    subdir: app
    sudo:
      - apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v1.2.8
    versionCode: 18
    commit: 1e75c75f11ea811784d528e624d93c4fdfc40042
    subdir: app
    sudo:
      - apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v1.2.10
    versionCode: 20
    commit: c64e13b1546ff1ea49c959d694783167b29188a9
    subdir: app
    sudo:
      - apt-get update
      - apt-get install openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: v1.3.0
    versionCode: 21
    commit: 1520ad96bacd08c1a8f8562fa8e5a119e14bcf27
    subdir: app
    gradle:
      - yes

  - versionName: v1.3.1
    versionCode: 22
    commit: 950107a4044f664e7c6cf4d2b292add540d1abd3
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: v1.3.1
CurrentVersionCode: 22
